Package: src:lightbeam
Version: 1.2.1+dfsg-1
Severity: minor
Tags: patch

Launchpad currently doesn't accept files with a too old timestamp. The package
ships files with a 1980 time stamp. Could you use the timestamp of the upload
instead?

patch at
http://launchpadlibrarian.net/216761487/lightbeam_1.2.1%2Bdfsg-1_1.2.1%2Bdfsg-1ubuntu1.diff.gz

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to